Subject: Re: bug#46907: [PATCH] Update zsh completion file for guix command.

From: Brice Waegeneire <[email-masked]>
Date: Sun, 07 Mar 2021 10:27:48 +0100

Hello Noah,

Noah Evans <[email-masked]> writes:

> etc/completion/zsh/_guix | 405 +++++++++++++++++++++++++++++----------
> 1 file changed, 305 insertions(+), 100 deletions(-)

I tried to update ZSH's completion myself a few month ago, but it was
too tedious, so thank you for the patch!

Unfortunalty I wasn't able to apply it since git give me an format error
when doing so.  Could you resend the patch, not as a MIME attachement
but a proper email with git-sendmail and write a commit message for it?
It's all explaind in the “Submitting Patches” part of the
documentation¹.

¹ https://guix.gnu.org/manual/en/html_node/Submitting-Patches.html

Cheers,
- Brice